{
  "verseBefore": "'Ngeq ji varơuq chiuq nhinq nhukq ku khơl hlăng xatyauq, khơl manih tameen tyauq kaluh ganuun kuKơy Plêêk ji xuum tuuôq aduq Lôôk Jê-xu.\"\n\\ts\\*\n\\p",
  "verseAfter": "'Ngeq ji varơuq chiuq nhinq nhukq ku khơl hlăng xatyauq, khơl manih tameen tyauq kaluh ganuun ku Kơy Plêêk ji xuum tuuôq aduq Lôôk Jê-xu.\"\n\\ts\\*\n\\p",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "rev",
  "activeChapter": 14,
  "activeVerse": 12,
  "modifiedTimestamp": "2021-10-20T07:03:10.170Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "rev",
      "chapter": 14,
      "verse": 12
    },
    "tool": "wordAlignment",
    "groupId": "chapter_14"
  }
}
